(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     50162,       1159]*)
(*NotebookOutlinePosition[     51427,       1200]*)
(*  CellTagsIndexPosition[     51383,       1196]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\:0427\:0440\:044d\:045f\:0452\:0448\:0445 2. ", "Section",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell["\<\
\:042e\:044f\:0445\:2116\:0440\:0456\:0448\:0448 \:044c\:0440\:0452\
\:0445\:044c\:0440\:0452\:0448\:0457\:0445\:0451\:044a\:044e\:0443\:044e \
\:0440\:044d\:0440\:044b\:0448\:0447\:0440.\
\>", "Subsection",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:042f\:2116\:044e\:0451\:044c\:044e\:0452\:2116\:0448\:0452\:0445 \:0451\
\:044f\:2116\:0440\:0442\:044e\:0457\:044d\:0453\:045e \:0448\:044d\:0454\
\:044e\:2116\:044c\:0440\:0456\:0448\:045e \:044f\:044e \:044a\:044e\:044c\
\:0440\:044d\:0444\:0440\:044c ",
  StyleBox[" Limit",
    FontWeight->"Bold"],
  ",",
  StyleBox[" D",
    FontWeight->"Bold"],
  ",",
  StyleBox[" Integrate, NIntegrate ",
    FontWeight->"Bold"],
  "(\:0451\:044f\:2116\:0440\:0442\:044e\:0457\:044d\:045b\:0445 \:0451\:0452\
\:0440\:0452\:045c\:0448 \:044f\:044e \[Section]\:0452\:0448\:044c \:044a\
\:044e\:044c\:0440\:044d\:0444\:0440\:044c, \:0452\:0440\:044a\:0446\:0445 \
\:044a\:0440\:044a \:0448 \:044f\:044e \:0444\:2116\:0453\:0443\:0448\:044c \
\:044a\:044e\:044c\:0440\:044d\:0444\:0440\:044c, \:0451\:0442\:045f\:0447\
\:0440\:044d\:044d\:044c \:0451 \:044e\:044f\:0445\:2116\:0440\:0456\:0448\
\:045f\:044c\:0448, \:044e\:0452\:044d\:044e\:0451\:045f\:0459\:0448\:044c\
\:0448\:0451\:045f \:044a \:044c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\
\:0457\:0445\:0451\:044a\:044e\:044c\:0453 \:0440\:044d\:0440\:044b\:0448\
\:0447\:0453, \:0451\:044e\:0444\:0445\:2116\:0446\:0440\:0452\:0451\:045f \
\:0442 \:2116\:0440\:0447\:0444\:0445\:044b\:0445 \
Help/Built-in-Functions/Algebraic Manipulation/Calculus).",
  StyleBox[" ",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 9:",
    FontWeight->"Bold"],
  " \:0422\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:0445 \:0451\:044b\:0445\
\:0444\:0453\:045e\:0459\:0448\:0445 \:0447\:0440\:0444\:0440\:044d\:0448\
\:045f:\n\na) ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(lim\)\(\ \)\)\+\(n \[Rule] \[Infinity]\)\)]],
  Cell[BoxData[
      FormBox[
        FormBox[\(n(\@x\%n - 1)\),
          "TraditionalForm"], TraditionalForm]],
    FontFamily->"Times New Roman Cyr",
    Background->RGBColor[0.996109, 0.500008, 0.750011]],
  "       (x>0)                                  \:042e\:0452\:0442\:0445\
\:0452: ln x.\n\nb) ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(lim\)\(\ \)\)\+\(n \[Rule] \[Infinity]\)\)]],
  Cell[BoxData[
      RowBox[{\(\[Sum]\+\(k = 1\)\%n\), 
        RowBox[{
        "sin", " ", \((\(k\ a\)\/n\^2)\), "                                                               ",
           
          RowBox[{"\:042e\:0452\:0442\:0445\:0452", ":", 
            RowBox[{
              FormBox[\(a/2\),
                "TraditionalForm"], "."}]}]}]}]],
    FontFamily->"Times New Roman Cyr",
    Background->RGBColor[0.996109, 0.500008, 0.750011]],
  "\n\nc) ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            FormBox[
              RadicalBox[
                StyleBox["x",
                  FontFamily->"Times New Roman Cyr",
                  FontSlant->"Italic"], 
                StyleBox["x",
                  FontFamily->"Times New Roman Cyr",
                  FontSlant->"Italic"]],
              "TraditionalForm"], ")"}], 
          StyleBox["'",
            FontSlant->"Italic"]}], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontSlant->"Italic"], 
            "                                                                 \
                             "}]], 
        RowBox[{"\:042e\:0452\:0442\:0445\:0452", ":", 
          RowBox[{
            FormBox[
              StyleBox[\(x\^\(1\/x - 2\)\ \((1 - ln\ x)\)\),
                FontFamily->"Times New Roman Cyr"],
              "TraditionalForm"], ".", "\[IndentingNewLine]"}]}]}]],
    FontFamily->"Times New Roman Cyr",
    Background->RGBColor[0.996109, 0.500008, 0.750011]],
  "\nd)",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{
          StyleBox[
            RowBox[{"(", 
              FormBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      StyleBox[\(sin\ x\),
                        FontFamily->"Times New Roman Cyr"], ")"}], 
                    RowBox[{
                      StyleBox["cos",
                        FontFamily->"Times New Roman Cyr"], " ", 
                      StyleBox["x",
                        FontFamily->"Times New Roman Cyr"]}]], "+", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox["cos",
                          FontFamily->"Times New Roman Cyr"], " ", 
                        StyleBox["x",
                          FontFamily->"Times New Roman Cyr"]}], ")"}], 
                    RowBox[{
                      StyleBox["sin",
                        FontFamily->"Times New Roman Cyr"], " ", 
                      StyleBox["x",
                        FontFamily->"Times New Roman Cyr"]}]]}],
                "TraditionalForm"], ")"}],
            FontFamily->"Times New Roman Cyr"], 
          StyleBox["'",
            FontFamily->"Times New Roman Cyr",
            FontSlant->"Italic"]}], 
        StyleBox[
          RowBox[{
            StyleBox["      ",
              FontFamily->"Times New Roman Cyr",
              FontSlant->"Italic"], 
            StyleBox["          ",
              FontFamily->"Times New Roman Cyr"]}]]}]],
    FontFamily->"Times New Roman Cyr",
    Background->RGBColor[0.996109, 0.500008, 0.750011]],
  "                  \:042e\:0452\:0442\:0445\:0452: ",
  Cell[BoxData[
      \(TraditionalForm\`\((sin\ x)\)\^\(1 + cos\ x\)\ \((\(ctg\^2\) x - 
              ln\ sin\ x)\) - \((cos\ x)\)\^\(1 + sin\ x\)\ \((\(tg\^2\) x - 
              ln\ cos\ x)\)\)]],
  ".\n\ne) ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            
            StyleBox[\(\[PartialD]\^6 
                    u\/\(\[PartialD]\^3 x\ \ \[PartialD]\^3 y\)\),
              FontSize->16],
            "TraditionalForm"], ",", "   ", 
          RowBox[{"\:0445\:0451\:044b\:0448", "      ", 
            FormBox[\(u = \(x\^3\) sin\ y + \(y\^3\) cos\ x\),
              "TraditionalForm"], "          ", 
            RowBox[{"\:042e\:0452\:0442\:0445\:0452", ":", 
              RowBox[{
                FormBox[\(6\ \((sin\ x - cos\ y)\)\),
                  "TraditionalForm"], "."}]}]}]}], TraditionalForm]]],
  "\n\nf)",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["\[Integral]",
            FontSize->16], 
          RowBox[{
            StyleBox[\(\(arcsin\ e\^x\)\/e\^x\),
              FontSize->16], 
            StyleBox["d",
              FontSize->12], 
            StyleBox[" ",
              FontSize->12], 
            StyleBox["x",
              FontSize->12]}]}], TraditionalForm]],
    FontSize->14],
  "                                                 \:042e\:0452\:0442\:0445\
\:0452: ",
  Cell[BoxData[
      \(TraditionalForm\`x - e\^\(-x\)\ arcsin\ e\^x - 
        ln\ \((1 + \@\(1 - e\^\(2\ x\)\))\)\)]],
  ".\n\ng) ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          UnderoverscriptBox[
            StyleBox["\[Integral]",
              FontSize->16], "1", "\[Infinity]"], \(\(ch\^\(-a\)\) 
            x\ \ d\ x\)}], TraditionalForm]]],
  "                                                  \:042e\:0452\:0442\:0445\
\:0452: ",
  Cell[BoxData[
      RowBox[{
        FractionBox[
          RowBox[{\(\@\[Pi]\), 
            StyleBox[" ",
              FontSize->12], 
            StyleBox[\(\[CapitalGamma][a/2]\),
              FontSize->12]}], 
          StyleBox[\(\[CapitalGamma][\((1 + a)\)/2]\),
            FontSize->12]], 
        "-", \(\(a\^\(-1\)\) \((2\ e)\)\^a\ \(\[InvisiblePrefixScriptBase]\_2\
\)\(F\_1\) \((a/2, a, 1 + a/2; \(-e\^2\))\)\)}]]],
  "..\n\nh) ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          UnderoverscriptBox[
            StyleBox["\[Integral]",
              FontSize->16], "1", "2"], \(x\^x\ \ d\ x\)}], 
        TraditionalForm]]],
  "                                                         \
\:042e\:0452\:0442\:0445\:0452: 2.05045"
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR",
  Background->RGBColor[0.996109, 0.500008, 0.750011]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
\:042f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\
\:0448\:0445 \:0442\:0445\:0459\:0445\:0451\:0452\:0442\:0445\:044d\:044d\
\:045b\:0455 \:0457\:0448\:0451\:0445\:044b.\
\>", "Subsection",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  " \:0422\:0445\:0459\:0445\:0451\:0452\:0442\:0445\:044d\:044d\:044e\:0445 \
\:0457\:0448\:0451\:044b\:044e \:0442 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0445 ",
    FontSlant->"Italic"],
  "\:0455\:0440\:2116\:0440\:044a\:0452\:0445\:2116\:0448\:0447\:0453\:0445\
\:0452\:0451\:045f \:0451\:044b\:0445\:0444\:0453\:045e\:0459\:0448\:044c\
\:0448 \:0444\:0442\:0453\:044c\:045f \:044f\:0440\:2116\:0440\:044c\:0445\
\:0452\:2116\:0440\:044c\:0448:\n   ",
  StyleBox[" Precision  ",
    FontWeight->"Bold"],
  "\[LongDash]  \:044e\:0441\:0459\:0445\:0445 \:044a\:044e\:044b\:0448\:0457\
\:0445\:0451\:0452\:0442\:044e \:0456\:0448\:0454\:2116 (\:0444\:0445\:0451\
\:045f\:0452\:0448\:0457\:044d\:045b\:0455 \:0447\:044d\:0440\:044a\:044e\
\:0442) \:0442 \:0457\:0448\:0451\:044b\:0445;\n    ",
  StyleBox["Accuracy  ",
    FontWeight->"Bold"],
  "\[LongDash]   \:044a\:044e\:044b\:0448\:0457\:0445\:0451\:0452\:0442\:044e \
\:0456\:0448\:0454\:2116  \:044f\:044e\:0451\:044b\:0445 \:0444\:0445\:0451\
\:045f\:0452\:0448\:0457\:044d\:044e\:0449 \:0452\:044e\:0457\:044a\:0448;\n \
\:0422 \:044a\:0440\:0457\:0445\:0451\:0452\:0442\:0445 \:044f\:2116\:0448\
\:044c\:0445\:2116\:0440 \:0442\:045b\:044f\:044e\:044b\:044d\:0448\:0452\
\:0445 \:0451\:044b\:0445\:0444\:0453\:045e\:0459\:0453\:045e \:045f\:0457\
\:0445\:0449\:044a\:0453:   "
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = 9876543210.01234567890123456789\), "\[IndentingNewLine]", 
    \(Precision[a]\), "\[IndentingNewLine]", 
    \(Accuracy[a]\)}], "Input",
  CellLabel->"In[90]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(9.87654321001234567890123456788999999999999980063`30.2041*^9\)], \
"Output",
  CellLabel->"Out[90]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(30\)], "Output",
  CellLabel->"Out[91]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(20\)], "Output",
  CellLabel->"Out[92]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:042e\:0444\:044d\:0440\:044a\:044e \:0451\:044b\:0445\:0444\:0453\:0445\
\:0452 \:0453\:0457\:0448\:0452\:045b\:0442\:0440\:0452\:045c, \:0457\:0452\
\:044e",
  StyleBox[" Precision[a]",
    FontWeight->"Bold"],
  " \:0448 ",
  StyleBox["Accuracy[a] ",
    FontWeight->"Bold"],
  "\:044f\:044e\:044a\:0440\:0447\:045b\:0442\:0440\:045e\:0452 \:044a\:044e\
\:044b\:0448\:0457\:0445\:0451\:0452\:0442\:044e \:0447\:044d\:0440\:044a\
\:044e\:0442 \:0442\:044e \:0442\:044d\:0453\:0452\:2116\:0445\:044d\:044d\
\:0445\:044c \:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\
\:044d\:0448\:0448 \:0457\:0448\:0451\:044b\:0440, \:0452\:044e\:0443\:0444\
\:0440 \:044a\:0440\:044a \:044d\:0440 \[Section]\:044a\:2116\:0440\:044d\
\:0445 \[Section]\:0452\:044e \:0457\:0448\:0451\:044b\:044e  \:044c\:044e\
\:0446\:0445\:0452 \:044e\:0452\:044e\:0441\:2116\:0440\:0446\:0440\:0452\
\:045c\:0451\:045f \:0451 \:044c\:0445\:044d\:045c\:0458\:0448\:044c \:0457\
\:0448\:0451\:044b\:044e\:044c \:0447\:044d\:0440\:044a\:044e\:0442:"
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a = \@2. \), "\[IndentingNewLine]", 
    \(Precision[a]\)}], "Input",
  CellLabel->"In[106]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output",
  CellLabel->"Out[106]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(16\)], "Output",
  CellLabel->"Out[107]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:0427\:0444\:0445\:0451\:045c ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440",
    FontSlant->"Italic"],
  " \:0442\:045b\:0442\:044e\:0444\:0448\:0452 \:044d\:0440 \[Section]\:044a\
\:2116\:0440\:044d \:044b\:0448\:0458\:045c 6 \:0447\:044d\:0440\:044a\:044e\
\:0442 \:0457\:0448\:0451\:044b\:0440 ",
  StyleBox["\:0440",
    FontWeight->"Bold"],
  ", \:0452\:044e\:0443\:0444\:0440 \:044a\:0440\:044a \:0442 \:044f\:0440\
\:044c\:045f\:0452\:0448 \:044c\:0440\:0458\:0448\:044d\:045b \:044e\:044d\
\:0440 \:0455\:2116\:0440\:044d\:0448\:0452 \:0447\:044d\:0440\:0457\:0448\
\:0452\:0445\:044b\:045c\:044d\:044e \:0441\:044e\:044b\:045c\:0458\:0445 \
\[LongDash] 16 \:0447\:044d\:0440\:044a\:044e\:0442. \:0428\:0455 \
\:044c\:044e\:0446\:044d\:044e \:0442\:045b\:0442\:0445\:0451\:0452\:0448  \
\:044d\:0440 \[Section]\:044a\:2116\:0440\:044d, \:0448\:0451\:044f\:044e\
\:044b\:045c\:0447\:0453\:045f \:044a\:044e\:044c\:0440\:044d\:0444\:0453 ",
  StyleBox["InputForm",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(InputForm[a]\)], "Input",
  CellLabel->"In[108]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell["1.4142135623730951", "Output",
  CellLabel->"Out[108]//InputForm=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440 \:2116\:0440\
\:0447\:044b\:0448\:0457\:0440\:0445\:0452 \:0444\:0442\:0440 \:0452\:0448\
\:044f\:0440 \:0442\:044d\:0453\:0452\:2116\:0445\:044d\:044d\:0445\:0443\
\:044e \:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\
\:0448\:045f \:0442\:0445\:0459\:0445\:0451\:0452\:0442\:0445\:044d\:044d\
\:045b\:0455 \:0457\:0448\:0451\:0445\:044b \[LongDash] \:0457\:0448\:0451\
\:044b\:0440 \:0451 \:044c\:0440\:0458\:0448\:044d\:044d\:044e\:0449 \:0452\
\:044e\:0457\:044d\:044e\:0451\:0452\:045c\:045e (machine-precision numbers) \
\:0448 \:0457\:0448\:0451\:044b\:0440 \:0451 \:044f\:2116\:044e\:0448\:0447\
\:0442\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\
\:0451\:0452\:045c\:045e (arbitrary-precision numbers). ",
  StyleBox["\:0437\:0448\:0451\:044b\:0440 \:0451 \:044c\:0440\:0458\:0448\
\:044d\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c\
\:045e",
    FontWeight->"Bold"],
  " \:0451\:044e\:0444\:0445\:2116\:0446\:0440\:0452 \:0454\:0448\:044a\:0451\
\:0448\:2116\:044e\:0442\:0440\:044d\:044d\:044e\:0445 \:044a\:044e\:044b\
\:0448\:0457\:0445\:0451\:0452\:0442\:044e \:0447\:044d\:0440\:044a\:044e\
\:0442, \:0442 \:0452\:0448\:044f\:0448\:0457\:044d\:044e\:044c \:0451\:044b\
\:0453\:0457\:0440\:0445 \[LongDash] 16, \:0452\:0440\:044a \
\:0457\:0452\:044e \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445 Precision \
\:0444\:044b\:045f \:044d\:0448\:0455 \:0442\:0451\:0445\:0443\:0444\:0440 \
\:2116\:0440\:0442\:044d\:044e 16. \:0422 \
\:044e\:0452\:044b\:0448\:0457\:0448\:0445 \:044e\:0452 \:044d\:0448\:0455, \
",
  StyleBox["\:0457\:0448\:0451\:044b\:0440 \:0451 \:044f\:2116\:044e\:0448\
\:0447\:0442\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\
\:044e\:0451\:0452\:045c\:045e",
    FontWeight->"Bold"],
  " \:044c\:044e\:0443\:0453\:0452 \:0451\:044e\:0444\:0445\:2116\:0446\:0440\
\:0452\:045c \:044f\:2116\:044e\:0448\:0447\:0442\:044e\:044b\:045c\:044d\
\:044e\:0445, \:044f\:2116\:0440\:044a\:0452\:0448\:0457\:0445\:0451\:044a\
\:0448 \:0451\:044a\:044e\:044b\:045c \:0453\:0443\:044e\:0444\:044d\:044e \
\:0441\:044e\:044b\:045c\:0458\:044e\:0445,  \:044a\:044e\:044b\:0448\:0457\
\:0445\:0451\:0452\:0442\:044e \:0447\:044d\:0440\:044a\:044e\:0442, \:0448 \
\:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445 Precision \:0444\:044b\:045f \
\:044d\:0448\:0455 \:044c\:044e\:0446\:0445\:0452 \:0441\:045b\:0452\:045c \
\:044b\:045e\:0441\:045b\:044c. \:042e\:044f\:0445\:2116\:0440\:0456\:0448\
\:0448 \:0451 \:0457\:0448\:0451\:044b\:0440\:044c\:0448 \:0451 \:044c\:0440\
\:0458\:0448\:044d\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c\:045e \:0442 \:044e\:0441\:0459\:0445\:044c \:0451\:044b\:0453\
\:0457\:0440\:0445 \:0442\:045b\:044f\:044e\:044b\:044d\:045f\:045e\:0452\
\:0451\:045f \:0441\:045b\:0451\:0452\:2116\:0445\:0445 \:0457\:0445\:044c \
\:0451 \:0457\:0448\:0451\:044b\:0440\:044c\:0448 \:0451 \:044f\:2116\:044e\
\:0448\:0447\:0442\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\
\:044d\:044e\:0451\:0452\:045c\:045e, \:044e\:0444\:044d\:0440\:044a\:044e \
\:0448\:0451\:044f\:044e\:044b\:045c\:0447\:044e\:0442\:0440\:044d\:0448\:0445\
 \:0457\:0448\:0451\:0445\:044b \:0451 \:044f\:2116\:044e\:0448\:0447\:0442\
\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c\:045e \:044f\:044e\:0447\:0442\:044e\:044b\:045f\:0445\:0452 \
\:044f\:044e\:044b\:0453\:0457\:0448\:0452\:045c \:044f\:2116\:0440\:044a\
\:0452\:0448\:0457\:0445\:0451\:044a\:0448 \:0451\:044a\:044e\:044b\:045c \
\:0453\:0443\:044e\:0444\:044d\:044e \:0452\:044e\:0457\:044d\:045b\:0449 \
\:2116\:0445\:0447\:0453\:044b\:045c\:0452\:0440\:0452. \n\:042f\:2116\:0448 \
\:0442\:0442\:044e\:0444\:0445 \:0442\:0445\:0459\:0445\:0451\:0452\:0442\
\:0445\:044d\:044d\:044e\:0443\:044e \:0457\:0448\:0451\:044b\:0440 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440",
    FontSlant->"Italic"],
  " \:0451\:0440\:044c\:0440 \:044e\:044f\:2116\:0445\:0444\:0445\:044b\:045f\
\:0445\:0452 \:044a\:0440\:044a\:044e\:0449 \:0452\:0448\:044f \:044f\:2116\
\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\:0448\:045f  \:0445\
\:0449 \:0451\:044b\:0445\:0444\:0453\:0445\:0452 \:0448\:0451\:044f\:044e\
\:044b\:045c\:0447\:044e\:0442\:0440\:0452\:045c:\n\:0445\:0451\:044b\:0448 \
\:0444\:044b\:045f \:0457\:0448\:0451\:044b\:0440 \:0442\:0442\:044e\:0444\
\:0448\:0452\:0451\:045f \:0452\:044e\:044b\:045c\:044a\:044e 16 \:0447\:044d\
\:0440\:044a\:044e\:0442 \:0448\:044b\:0448 \:044c\:0445\:044d\:045c\:0458\
\:0445, \:0452\:044e ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440 ",
    FontSlant->"Italic"],
  "\:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:045f\:0445\:0452 \
\:0445\:0443\:044e \:044a\:0440\:044a \:0457\:0448\:0451\:044b\:044e \:0451 \
\:044c\:0440\:0458\:0448\:044d\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\
\:044e\:0451\:0452\:045c\:045e (\:0452.\:0445. 16-\:0447\:044d\:0440\:0457\
\:044d\:044e\:0445), \:0445\:0451\:044b\:0448 \:0446\:0445 \:0441\:044e\:044b\
\:0445\:0445 16 \[LongDash] \:0452\:044e \:044a\:0440\:044a \
\:0457\:0448\:0451\:044b\:044e \:0451 \:044f\:2116\:044e\:0448\:0447\:0442\
\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c\:045e, \:2116\:0440\:0442\:044d\:044e\:0449 \:0457\:0448\:0451\
\:044b\:0453 \:0442\:0442\:0445\:0444\:0445\:044d\:044d\:045b\:0455 \:0447\
\:044d\:0440\:044a\:044e\:0442:"
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Precision[210. ]\)], "Input",
  CellLabel->"In[112]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(16\)], "Output",
  CellLabel->"Out[112]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Precision[9876543210. ]\)], "Input",
  CellLabel->"In[111]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(16\)], "Output",
  CellLabel->"Out[111]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Precision[9876543210.0123456789]\)], "Input",
  CellLabel->"In[113]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(20\)], "Output",
  CellLabel->"Out[113]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:0427\:0444\:0445\:0451\:045c \:0442 \:044f\:0445\:2116\:0442\:045b\:0455 \
\:0444\:0442\:0453\:0455 \:0451\:044b\:0453\:0457\:0440\:045f\:0455 \:042c\
\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440 \:0448\:0451\:044f\
\:044e\:044b\:045c\:0447\:044e\:0442\:0440\:044b\:0440 \:044f\:2116\:0445\
\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\:0448\:0445 \:0451 \:044c\
\:0440\:0458\:0448\:044d\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\
\:0451\:0452\:045c\:045e, \:0440 \:0442 \:044f\:044e\:0451\:044b\:0445\:0444\
\:044d\:0445\:044c \[LongDash] \:0451 \:044f\:2116\:044e\:0448\:0447\:0442\
\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c\:045e.\n\:0424\:044b\:045f \:0452\:044e\:0443\:044e, \
\:0457\:0452\:044e\:0441\:045b \:044e\:044f\:2116\:0445\:0444\:0445\:044b\
\:0448\:0452\:045c \:044a\:0440\:044a \:0448\:044c\:0445\:044d\:044d\:044e \
\:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\:044e \
\:0457\:0448\:0451\:044b\:044e, \:044c\:044e\:0446\:044d\:044e \:0452\:0440\
\:044a\:0446\:0445 \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:044e\:0442\
\:0440\:0452\:045c \:0452\:0445\:0451\:0452 ",
  StyleBox[" MachineNumberQ",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(MachineNumberQ[9876543210. ]\),
      FontWeight->"Bold"], "\[IndentingNewLine]", 
    StyleBox[\(MachineNumberQ[9876543210.0123456789]\),
      FontWeight->"Bold"]}], "Input",
  CellLabel->"In[138]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[138]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[139]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:0452.\:0445. \:0452\:0445\:0451\:0452 \:044f\:044e\:0444\:0452\:0442\
\:0445\:2116\:0446\:0444\:0440\:0445\:0452, \:0457\:0452\:044e \:044f\:0445\
\:2116\:0442\:044e\:0445 \:0442\:0445\:0459\:0445\:0451\:0452\:0442\:0445\
\:044d\:044d\:044e\:0445 \:0457\:0448\:0451\:044b\:044e ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440",
    FontSlant->"Italic"],
  " \:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:045f\:0445\:0452 \
\:044a\:0440\:044a \:0457\:0448\:0451\:044b\:044e \:0451 \:044c\:0440\:0458\
\:0448\:044d\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\
\:045c\:045e, \:0440 \:0442\:0452\:044e\:2116\:044e\:0445 \[LongDash] \:0448\
\:044d\:0440\:0457\:0445, \:0452.\:0445. \:044a\:0440\:044a \
\:0457\:0448\:0451\:044b\:044e \:0451 \:044f\:2116\:044e\:0448\:0447\:0442\
\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c\:045e. "
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[CellGroupData[{

Cell["\:0432\:044e\:0457\:044d\:044e\:0451\:0452\:045c \:0457\:0448\:0451\
\:044b\:0445\:044d\:044d\:045b\:0455 \:0442\:045b\:0457\:0448\:0451\:044b\
\:0445\:044d\:0448\:0449.", "Subsection",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:0431\:044b\:0445\:0444\:0453\:0445\:0452 \:2116\:0440\:0447\:044b\:0448\
\:0457\:0440\:0452\:045c \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c ",
  StyleBox["\:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\
\:0448\:045f",
    FontSlant->"Italic"],
  " \:0442\:0445\:0459\:0445\:0451\:0452\:0442\:0445\:044d\:044d\:044e\:0443\
\:044e \:0457\:0448\:0451\:044b\:0440 \:044e\:0452 \:0452\:044e\:0457\:044d\
\:044e\:0451\:0452\:0448 ",
  StyleBox["\:0451\:0440\:044c\:044e\:0443\:044e \[Section]\:0452\:044e\:0443\
\:044e \:0457\:0448\:0451\:044b\:0440",
    FontSlant->"Italic"],
  ", \:044a\:0440\:044a \
\:2116\:0445\:0447\:0453\:044b\:045c\:0452\:0440\:0452\:0440 \:0452\:0445\
\:0455 \:0448\:044b\:0448 \:0448\:044d\:045b\:0455 \:0457\:0448\:0451\:044b\
\:0445\:044d\:044d\:045b\:0455 \:044e\:044f\:0445\:2116\:0440\:0456\:0448\
\:0449. \:0431\:044a\:0440\:0446\:0445\:044c \:0448\:044d\:0452\:0445\:0443\
\:2116\:0440\:044b, \:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:044d\
\:045b\:0449 \:0451 \:044f\:044e\:044c\:044e\:0459\:045c\:045e  \:044a\:044e\
\:044c\:0440\:044d\:0444\:045b NIntegrate:"
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(\(a = NIntegrate[11\ Cos[11  x], {x, 0, \[Pi]/2}];\)\)], "Input",
  CellLabel->"In[151]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell["\<\
\:044f\:044e \:0453\:044c\:044e\:044b\:0457\:0440\:044d\:0448\:045e \
\:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:045f\:0445\:0452\:0451\
\:045f \:044a\:0440\:044a \:0457\:0448\:0451\:044b\:044e \:0451 \:044c\:0440\
\:0458\:0448\:044d\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c\:045e, \:0452.\:0445. \:0451\:044e\:0444\:0445\:2116\:0446\:0440\
\:0459\:0445\:0445 16 \:0447\:044d\:0440\:044a\:044e\:0442:\
\>", "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(MachineNumberQ[a]\), "\[IndentingNewLine]", 
    \(Precision[a]\), "\[IndentingNewLine]", 
    \(InputForm[a]\)}], "Input",
  CellLabel->"In[154]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[154]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(16\)], "Output",
  CellLabel->"Out[155]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell["-1.0000000000000029", "Output",
  CellLabel->"Out[156]//InputForm=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell["\<\
\:042e\:0444\:044d\:0440\:044a\:044e \:044c\:044e\:0446\:044d\:044e \
\:0442\:0448\:0444\:0445\:0452\:045c, \:0457\:0452\:044e \:044d\:0445 \:0442\
\:0451\:0445 \:0448\:0447 \[Section]\:0452\:0448\:0455 16 \:0447\:044d\:0440\
\:044a\:044e\:0442 \:045f\:0442\:044b\:045f\:045e\:0452\:0451\:045f \:0442\
\:0445\:2116\:044d\:045b\:044c\:0448\[LongDash]\:0452\:044e\:0457\:044d\:044e\
\:0445 \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445 \:0448\:044d\:0452\
\:0445\:0443\:2116\:0440\:044b\:0440 \:2116\:0440\:0442\:044d\:044e -1, \
\:0452\:0440\:044a \:0457\:0452\:044e \:044f\:044e\:0451\:044b\:0445\:0444\
\:044d\:0448\:0445 \:0444\:0442\:0440 \:0447\:044d\:0440\:044a\:0440\
\[LongDash]\:044d\:0445\:0442\:0445\:2116\:044d\:045b\:0445. \:0432\:0440\
\:044a\:0448\:044c \:044e\:0441\:2116\:0440\:0447\:044e\:044c, \:0442 \:044e\
\:0441\:0459\:0445\:044c \:0451\:044b\:0453\:0457\:0440\:0445 \:0452\:044e\
\:0457\:044d\:044e\:0451\:0452\:045c \:2116\:0445\:0447\:0453\:044b\:045c\
\:0452\:0440\:0452\:0440 \:0457\:0448\:0451\:044b\:0445\:044d\:044d\:045b\
\:0455 \:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:0449 \:044e\
\:0452\:044b\:0448\:0457\:0440\:0445\:0452\:0451\:045f \:044e\:0452  \:0452\
\:044e\:0457\:044d\:044e\:0451\:0452\:0448 \:0445\:0443\:044e \:044f\:2116\
\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:0445\:044d\:0448\:045f.\
\>", \
"Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:0420\:044b\:0443\:044e\:2116\:0448\:0452\:044c\:045b, \:0448\:0451\:044f\
\:044e\:044b\:045c\:0447\:0453\:0445\:044c\:045b\:0445 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:044e\:0449\
",
    FontSlant->"Italic"],
  " ",
  "\:0444\:044b\:045f \:0457\:0448\:0451\:044b\:0445\:044d\:044d\:045b\:0455 \
\:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:0449",
  StyleBox[" ",
    FontSlant->"Italic"],
  "\:044f\:044e\:0447\:0442\:044e\:044b\:045f\:045e\:0452 \:044e\:0456\:0445\
\:044d\:0448\:0452\:045c \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c \
\:044f\:044e\:044b\:0453\:0457\:0440\:0445\:044c\:044e\:0443\:044e \:2116\
\:0445\:0447\:0453\:044b\:045c\:0452\:0440\:0452\:0440, \:0448 \:0442\:045b\
\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:045f \:044f\:2116\:0445\:044a\
\:2116\:0440\:0459\:0440\:045e\:0452\:0451\:045f \:044a\:0440\:044a \:0452\
\:044e\:044b\:045c\:044a\:044e \:0452\:2116\:0445\:0441\:0453\:0445\:044c\
\:0440\:045f \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c \:0444\:044e\
\:0451\:0452\:0448\:0443\:0440\:0445\:0452\:0451\:045f. \:0425\:0451\:044b\
\:0448 \:0446\:0445 \:0444\:044e\:0451\:0452\:0448\:0457\:045c \:0445\:0445 \
",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0445",
    FontSlant->"Italic"],
  " \:044d\:0445 \:0453\:0444\:0440\:0445\:0452\:0451\:045f, \:0452\:044e \
\:044e\:044d\:0440 \:0442\:045b\:0444\:0440\:0445\:0452 \:044a\:044e\:044c\
\:044c\:0445\:044d\:0452\:0440\:2116\:0448\:0449, \:0442 \:044a\:044e\:0452\
\:044e\:2116\:044e\:044c \:0442\:045b\:0451\:044a\:0440\:0447\:045b\:0442\
\:0440\:0445\:0452 \:0451\:0442\:044e\:0448 \:0451\:044e\:044e\:0441\:2116\
\:0440\:0446\:0445\:044d\:0448\:045f \:044e\:0452\:044d\:044e\:0451\:0448\
\:0452\:0445\:044b\:045c\:044d\:044e \:044f\:2116\:0448\:0457\:0448\:044d \
\[Section]\:0452\:044e\:0443\:044e \:0448 \
\:0451\:044f\:044e\:0451\:044e\:0441\:044e\:0442 \:0453\:044b\:0453\:0457\
\:0458\:0445\:044d\:0448\:045f \:2116\:0445\:0447\:0453\:044b\:045c\:0452\
\:0440\:0452\:0440. \:042f\:2116\:0448 \[Section]\:0452\:044e\:044c \:0451\
\:044b\:0445\:0444\:0453\:0445\:0452 \:0453\:0457\:0448\:0452\:045b\:0442\
\:0440\:0452\:045c, \:0457\:0452\:044e ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440",
    FontSlant->"Italic"],
  ", \:2116\:0440\:0447\:0453\:044c\:0445\:0445\:0452\:0451\:045f, \:044d\
\:0445 \:044c\:044e\:0446\:0445\:0452 \:044e\:044f\:2116\:0445\:0444\:0445\
\:044b\:0448\:0452\:045c \:0444\:0445\:0449\:0451\:0452\:0442\:0448\:0452\
\:0445\:044b\:045c\:044d\:0453\:045e \:0452\:044e\:0457\:044d\:044e\:0451\
\:0452\:045c \:2116\:0445\:0447\:0453\:044b\:045c\:0452\:0440\:0452\:0440, \
\:044e\:044d\:0440 \:044c\:044e\:0446\:0445\:0452 \:0452\:044e\:044b\:045c\
\:044a\:044e ",
  StyleBox["\:044e\:0456\:0445\:044d\:0448\:0452\:045c",
    FontSlant->"Italic"],
  " \:0445\:0445, \:0448 \:0445\:0445 \:044e\:0456\:0445\:044d\:044a\:0440 \
\:044c\:044e\:0446\:0445\:0452 \:044e\:0452\:044b\:0448\:0457\:0440\:0452\
\:045c\:0451\:045f \:044e\:0452 \:0444\:0445\:0449\:0451\:0452\:0442\:0448\
\:0452\:0445\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\
\:0451\:0452\:0448.\n\:0432\:2116\:0445\:0441\:0453\:0445\:044c\:0440\:045f \
\:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c \:0447\:0440\:0444\:0440\
\:0445\:0452\:0451\:045f \:0451 \:044f\:044e\:044c\:044e\:0459\:045c\:045e \
\:044e\:044f\:0456\:0448\:0449  ",
  StyleBox["PrecisionGoal ",
    FontWeight->"Bold"],
  "\:0448",
  StyleBox[" AccuracyGoal",
    FontWeight->"Bold"],
  ":",
  " \n    ",
  StyleBox["PrecisionGoal \[LongDash] ",
    FontWeight->"Bold"],
  "\:044e\:0441\:0459\:0445\:0445 \:0457\:0448\:0451\:044b\:044e \:0452\:2116\
\:0445\:0441\:0453\:0445\:044c\:045b\:0455 \:0452\:044e\:0457\:044d\:045b\
\:0455 \:0447\:044d\:0440\:044a\:044e\:0442 \:0442 \:2116\:0445\:0447\:0453\
\:044b\:045c\:0452\:0440\:0452\:0445 (\:044f\:044e \:0453\:044c\:044e\:044b\
\:0457\:0440\:044d\:0448\:045e 6 \:0447\:044d\:0440\:044a\:044e\:0442);\n    \
",
  StyleBox["AccuracyGoal \[LongDash] ",
    FontWeight->"Bold"],
  " \:0457\:0448\:0451\:044b\:044e \:0452\:2116\:0445\:0441\:0453\:0445\:044c\
\:045b\:0455 \:0452\:044e\:0457\:044d\:045b\:0455 \:0447\:044d\:0440\:044a\
\:044e\:0442 \:044f\:044e\:0451\:044b\:0445 \:0444\:0445\:0451\:045f\:0452\
\:0448\:0457\:044d\:044e\:0449 \:0452\:044e\:0457\:044a\:0448 \:0442 \:2116\
\:0445\:0447\:0453\:044b\:045c\:0452\:0440\:0452\:0445 (\:044f\:044e \:0453\
\:044c\:044e\:044b\:0457\:0440\:044d\:0448\:045e \:044d\:0445\n               \
                    \:044e\:044f\:2116\:0445\:0444\:0445\:044b\:0445\:044d\
\:044e);\n \:0431\:044b\:0445\:0444\:0453\:045e\:0459\:0448\:0445 \
\:044f\:2116\:0448\:044c\:0445\:2116\:045b \:044f\:044e\:045f\:0451\:044d\
\:045f\:045e\:0452 \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:044e\:0442\
\:0440\:044d\:0448\:0445 \[Section]\:0452\:0448\:0455 \
\:044e\:044f\:0456\:0448\:0449:   "
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[Cos[Cos[x]], {x, 0, \[Pi]}]\)], "Input",
  CellLabel->"In[132]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(2.4039394306344093`\)], "Output",
  CellLabel->"Out[132]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell["\<\
\:0427\:0444\:0445\:0451\:045c \:0441\:045b\:044b\:044e \
\:0444\:044e\:0451\:0452\:0448\:0443\:044d\:0453\:0452\:044e \:0452\:2116\
\:0445\:0441\:0453\:0445\:044c\:044e\:0445 \:044f\:044e \:0453\:044c\:044e\
\:044b\:0457\:0440\:044d\:0448\:045e \:044a\:044e\:044b\:0448\:0457\:0445\
\:0451\:0452\:0442\:044e \:0452\:044e\:0457\:044d\:045b\:0455 \:0447\:044d\
\:0440\:044a\:044e\:0442 \:0442 \:2116\:0445\:0447\:0453\:044b\:045c\:0452\
\:0440\:0452\:0445, \:0452.\:0445. 6, \:0448 \[Section]\:0452\:0448 6 \:0447\
\:044d\:0440\:044a\:044e\:0442 \:0442\:045b\:0442\:0445\:0444\:0445\:044d\
\:045b \:044d\:0440 \[Section]\:044a\:2116\:0440\:044d\
\>", "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[Cos[Cos[x]], {x, 0, \[Pi]}, 
      PrecisionGoal \[Rule] 10]\)], "Input",
  CellLabel->"In[135]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(2.403939430634413`\)], "Output",
  CellLabel->"Out[135]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:0427\:0444\:0445\:0451\:045c \:0441\:045b\:044b\:044e \:0453\:0451\:0452\
\:0440\:044d\:044e\:0442\:044b\:0445\:044d\:044e \:0441\:044e\:044b\:0445\
\:0445 \:0442\:045b\:0451\:044e\:044a\:044e\:0445 \:0447\:044d\:0440\:0457\
\:0445\:044d\:0448\:0445 \:0452\:2116\:0445\:0441\:0453\:0445\:044c\:044e\
\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:0448 \[LongDash] 10  \
\:0447\:044d\:0440\:044a\:044e\:0442, \:0448 \:044f\:2116\:0448 \:0442\:045b\
\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:045f\:0455 \[Section]\:0452\:0440 \
\:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c \:0441\:045b\:044b\:0440 \
\:0453\:0451\:044f\:0445\:0458\:044d\:044e \:0444\:044e\:0451\:0452\:0448\
\:0443\:044d\:0453\:0452\:0440 (\:044f\:044e \:044e\:0456\:0445\:044d\:044a\
\:0445 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0448",
    FontSlant->"Italic"],
  "). \:042e\:0444\:044d\:0440\:044a\:044e \:044d\:0440 \
\[Section]\:044a\:2116\:0440\:044d \:0441\:045b\:044b\:044e \
\:0442\:045b\:0442\:0445\:0444\:0445\:044d\:044e \:0452\:044e\:044b\:045c\
\:044a\:044e 6 \:0447\:044d\:0440\:044a\:044e\:0442 \:2116\:0445\:0447\:0453\
\:044b\:045c\:0452\:0440\:0452\:0440. \:043d\:0452\:044e \:0451\:0442\:045f\
\:0447\:0440\:044d\:044e \:0451 \:0452\:0445\:044c, \:0457\:0452\:044e \:0442 \
\:2116\:0440\:0451\:0457\:0445\:0452\:0440\:0455 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440",
    FontSlant->"Italic"],
  " \:0451\:044c\:044e\:0443\:044b\:0440 \:044e\:0441\:044e\:0449\:0452\:0448\
\:0451\:045c \:0452\:044e\:044b\:045c\:044a\:044e \:0457\:0448\:0451\:044b\
\:0440\:044c\:0448 \:0451 \:044c\:0440\:0458\:0448\:044d\:044d\:044e\:0449 \
\:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c\:045e, a \:0444\:044b\:045f \
\:0452\:0440\:044a\:0448\:0455 \:0457\:0448\:0451\:0445\:044b \:044f\:044e \
\:0453\:044c\:044e\:044b\:0457\:0440\:044d\:0448\:045e \:0442\:045b\:0442\
\:044e\:0444\:0448\:0452\:0451\:045f \:0452\:044e\:044b\:045c\:044a\:044e 6 \
\:0447\:044d\:0440\:044a\:044e\:0442. \:0437\:0452\:044e\:0441\:045b \:0442\
\:045b\:0442\:0445\:0451\:0452\:0448 \:0442\:0451\:0445 \:044f\:044e\:044b\
\:0453\:0457\:0445\:044d\:044d\:045b\:0445 \:0447\:044d\:0440\:044a\:0448\n\
\:044c\:044e\:0446\:044d\:044e \:0448\:0451\:044f\:044e\:044b\:045c\:0447\
\:044e\:0442\:0440\:0452\:045c \:044a\:044e\:044c\:0440\:044d\:0444\:0453 ",
  StyleBox["InputForm",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        NIntegrate[Cos[Cos[x]], {x, 0, \[Pi]}, 
          PrecisionGoal \[Rule] 10];\)\), "\[IndentingNewLine]", 
    \(InputForm[a]\)}], "Input",
  CellLabel->"In[136]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell["2.403939430634413", "Output",
  CellLabel->"Out[137]//InputForm=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell[TextData[{
  "\:0427\:0444\:0445\:0451\:045c  \:0441\:045b\:044b\:0448 \
\:0442\:045b\:0442\:0445\:0444\:0445\:044d\:045b \:0442\:0451\:0445 16 \:0447\
\:044d\:0440\:044a\:044e\:0442, \:0451\:044e\:0444\:0445\:2116\:0446\:0440\
\:0459\:0448\:0455\:0451\:045f \:0442 \:0457\:0448\:0451\:044b\:0445 ",
  StyleBox["a",
    FontWeight->"Bold"],
  ". \:042e\:0444\:044d\:0440\:044a\:044e, \:0442 \:0451\:044e\:044e\:0452\
\:0442\:0445\:0452\:0451\:0452\:0442\:0448\:0448 \:0451 \:0453\:0451\:0452\
\:0440\:044d\:044e\:0442\:044a\:044e\:0449  ",
  StyleBox["PrecisionGoal",
    FontWeight->"Bold"],
  "\[Rule]10,  \:044b\:0448\:0458\:045c \:044f\:0445\:2116\:0442\:045b\:0445 \
10 \:0445\:0443\:044e \:0447\:044d\:0440\:044a\:044e\:0442 \:044c\:044e\:0446\
\:044d\:044e \:0451\:0457\:0448\:0452\:0440\:0452\:045c \:0442\:0445\:2116\
\:044d\:045b\:044c\:0448 (\:044f\:044e \:044e\:0456\:0445\:044d\:044a\:0445 \
",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0448",
    FontSlant->"Italic"],
  "). \:042d\:0445\:044a\:044e\:0452\:044e\:2116\:0440\:045f \:0457\:0440\
\:0451\:0452\:045c \:044e\:0451\:0452\:0440\:044b\:045c\:044d\:045b\:0455 \
\:0447\:044d\:0440\:044a\:044e\:0442 \:0452\:044e\:0446\:0445 \:044c\:044e\
\:0446\:0445\:0452 \:0441\:045b\:0452\:045c \:0442\:0445\:2116\:044d\:044e\
\:0449, \:044d\:044e \:0453\:0452\:0442\:0445\:2116\:0446\:0444\:0440\:0452\
\:045c \[Section]\:0452\:044e \:044c\:045b \:044d\:0445 \:044c\:044e\:0446\
\:0445\:044c."
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[Cos[Cos[x]], {x, 0, \[Pi]}, 
      PrecisionGoal \[Rule] 18]\)], "Input",
  CellLabel->"In[162]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message",
  CellLabel->"From In[162]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(2.403939430634413`\)], "Output",
  CellLabel->"Out[162]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell["\<\
\:0427\:0444\:0445\:0451\:045c \:042c\:0440\:0452\:0445\:044c\:0440\
\:0452\:0448\:044a\:0440 \:044d\:0445 \:0451\:044c\:044e\:0443\:044b\:0440 \
\:0444\:044e\:0451\:0452\:0448\:0457\:045c \:0452\:2116\:0445\:0441\:0453\
\:0445\:044c\:044e\:0449 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:0448. \
\:042d\:044e \:0445\:0445 \:0442\:0451\:0445 \:0452\:0440\:044a\:0448 \:044c\
\:044e\:0446\:044d\:044e \:0444\:044e\:0451\:0452\:0448\:0457\:045c, \:0448\
\:0447\:044c\:0445\:044d\:045f\:045f \:0447\:044d\:0440\:0457\:0445\:044d\
\:0448\:045f \:0444\:2116\:0453\:0443\:0448\:0455 \:044e\:044f\:0456\:0448\
\:0449 \:044a\:044e\:044c\:0440\:044d\:0444\:045b NIntegrate. \:0422 \:0444\
\:0440\:044d\:044d\:044e\:044c \:0451\:044b\:0453\:0457\:0440\:0445 \:0451\
\:044b\:0445\:0444\:0453\:0445\:0452 \:044f\:044e\:0442\:045b\:0451\:0448\
\:0452\:045c \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445  \:044e\:044b\
\:0456\:0448\:0448 WorkingPrecision. \:043d\:0452\:0440 \:044e\:044f\:0456\
\:0448\:045f \:044e\:044f\:2116\:0445\:0444\:0445\:044b\:045f\:0445\:0452 \
\:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c \:044f\:2116\:0445\:0444\
\:0451\:0452\:0440\:0442\:044b\:0445\:044d\:0448\:045f \:0457\:0448\:0451\
\:0445\:044b, \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0445\:044c\
\:045b\:0455 \:0442\:044e \:0442\:044d\:0453\:0452\:2116\:0445\:044d\:044d\
\:0448\:0455 \:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:045f\
\:0455 \:0442 \:044f\:2116\:044e\:0456\:0445\:0451\:0451\:0445 \:0448\:044d\
\:0452\:0445\:0443\:2116\:0448\:2116\:044e\:0442\:0440\:044d\:0448\:045f. \
\:042f\:044e \:0453\:044c\:044e\:044b\:0457\:0440\:044d\:0448\:045e \:0445\
\:0445 \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445 \:2116\:0440\:0442\
\:044d\:044e 16, \:0448, \:2116\:0440\:0447\:0453\:044c\:0445\:0445\:0452\
\:0451\:045f, \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:045f \:0452\
\:0440\:044a\:0448\:0445 \:0457\:0448\:0451\:044b\:0440 \:044d\:0445\:044b\
\:045c\:0447\:045f \:044f\:044e\:044b\:0453\:0457\:0448\:0452\:045c \:2116\
\:0445\:0447\:0453\:044b\:045c\:0452\:0440\:0452 \:0451 \:0452\:044e\:0457\
\:044d\:044e\:0451\:0452\:045c\:045e , \:044f\:2116\:0445\:0442\:045b\:0458\
\:0440\:045e\:0459\:0445\:0449 16 \:0447\:044d\:0440\:044a\:044e\:0442. \
\:0425\:0451\:044b\:0448 \:0446\:0445 \:044c\:045b \:044f\:044e\:0442\:045b\
\:0451\:0448\:044c \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445  \
WorkingPrecision, \:0452\:044e \:0452\:2116\:0445\:0441\:0453\:0445\:044c\
\:0440\:045f \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c \:044c\:044e\
\:0446\:0445\:0452 \:0441\:045b\:0452\:045c \:0444\:044e\:0451\:0452\:0448\
\:0443\:044d\:0453\:0452\:0440:\
\>", "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[Cos[Cos[x]], {x, 0, \[Pi]}, PrecisionGoal \[Rule] 18, 
      WorkingPrecision \[Rule] 20]\)], "Input",
  CellLabel->"In[164]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(2.4039394306344129982733248926`19.2794\)], "Output",
  CellLabel->"Out[164]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Closed]],

Cell["\<\
\:042e\:0444\:044d\:0440\:044a\:044e \:0442 \[Section]\:0452\:044e\
\:044c \:0451\:044b\:0453\:0457\:0440\:0445 \:042c\:0440\:0452\:0445\:044c\
\:0440\:0452\:0448\:044a\:0440 \:0442\:045b\:044d\:0453\:0446\:0444\:0445\
\:044d\:0440 \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:044e\:0442\:0440\
\:0452\:045c \:0442\:044e \:0442\:044d\:0453\:0452\:2116\:0445\:044d\:044d\
\:0448\:0455 \:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:045f\
\:0455 \:0457\:0448\:0451\:044b\:0440 \:0442 \:044f\:2116\:0445\:0444\:0451\
\:0452\:0440\:0442\:044b\:0445\:044d\:0448\:0448 \:0451 \:044f\:2116\:044e\
\:0448\:0447\:0442\:044e\:044b\:045c\:044d\:044e\:0449 \:0452\:044e\:0457\
\:044d\:044e\:0451\:0452\:045c\:045e, \
\:044f\:044e\[Section]\:0452\:044e\:044c\:0453 \:0442\:2116\:0445\:044c\:045f \
\:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:0449 \:0451\:0453\
\:0459\:0445\:0451\:0452\:0442\:0445\:044d\:044d\:044e \:0442\:044e\:0447\
\:2116\:0440\:0451\:0452\:0440\:0445\:0452.\
\>", "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:0425\:0451\:044b\:0448 \:0453\:0442\:0445\:044b\:0448\:0457\:0445\:044d\
\:0448\:0445 WorkingPrecision \:044d\:0445 \:044f\:044e\:044c\:044e\:0443\
\:0440\:0445\:0452, \:0448\:044b\:0448 \:0442\:2116\:0445\:044c\:045f \:0442\
\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:0449 \:0457\:2116\:0445\
\:0447\:044c\:0445\:2116\:044d\:044e \:0442\:044e\:0447\:2116\:0440\:0451\
\:0452\:0440\:0445\:0452, \:0452\:044e \:044d\:0440\:0444\:044e \:0448\:0451\
\:044f\:044e\:044b\:045c\:0447\:044e\:0442\:0440\:0452\:045c \:0444\:2116\
\:0453\:0443\:0448\:0445 \:044e\:044f\:0456\:0448\:0448. \:0428\:0455 \:0451\
\:044c\:045b\:0451\:044b \:044c\:044e\:0446\:044d\:044e \:044e\:044f\:2116\
\:0445\:0444\:0445\:044b\:0448\:0452\:045c \:0451 \:044f\:044e\:044c\:044e\
\:0459\:045c\:045e \:0451\:044f\:2116\:0440\:0442\:044e\:0457\:044d\:044e\
\:0449 \:0451\:0448\:0451\:0452\:0445\:044c\:045b, \:0440  \:0447\:044d\:0440\
\:0457\:0445\:044d\:0448\:045f, \:0453\:0451\:0452\:0440\:044d\:044e\:0442\
\:044b\:0445\:044d\:044d\:045b\:0445 \:044f\:044e \:0453\:044c\:044e\:044b\
\:0457\:0440\:044d\:0448\:045e \[LongDash] \:0451 \:044f\:044e\:044c\:044e\
\:0459\:045c\:045e \:044a\:044e\:044c\:0440\:044d\:0444\:045b ",
  StyleBox["Options",
    FontWeight->"Bold"],
  ":"
}], "Text",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[NIntegrate]\)], "Input",
  CellLabel->"In[48]:=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"AccuracyGoal", "\[Rule]", 
          InterpretationBox["\[Infinity]",
            DirectedInfinity[ 1]]}], ",", \(Compiled \[Rule] True\), 
        ",", \(GaussPoints \[Rule] Automatic\), 
        ",", \(MaxPoints \[Rule] Automatic\), ",", \(MaxRecursion \[Rule] 6\),
         ",", \(Method \[Rule] Automatic\), ",", \(MinRecursion \[Rule] 0\), 
        ",", \(PrecisionGoal \[Rule] Automatic\), 
        ",", \(SingularityDepth \[Rule] 4\), 
        ",", \(WorkingPrecision \[Rule] 16\)}], "}"}]], "Output",
  CellLabel->"Out[48]=",
  PageWidth->PaperWidth,
  FontFamily->"Times New Roman CYR"]
}, Open  ]],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445: ",
    FontWeight->"Bold"],
  "\na)   \:0422\:045b\:0457\:0448\:0451\:044b\:0448\:0452\:0445 \:0451 \
\:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c\:045e 25 \:0447\:044d\:0440\
\:044a\:044e\:0442 \:0448\:044d\:0452\:0445\:0443\:2116\:0440\:044b   ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          UnderoverscriptBox[
            StyleBox["\[Integral]",
              FontSize->16], "1", "2"], \(x\^x\ \ d\ x\)}], 
        TraditionalForm]]],
  "    (\:0448\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0449\:0452\:0445 \
\:044e\:044f\:0456\:0448\:0448 \n       ",
  StyleBox["PrecisionGoal",
    FontWeight->"Bold"],
  " \:0448 ",
  StyleBox["WorkingPrecision",
    FontWeight->"Bold"],
  ").          \n            \n b)   \:0422\:045b\:0457\:0448\:0451\:044b\
\:0448\:0452\:0445 \:0451 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c\
\:045e 10 \:0447\:044d\:0440\:044a\:044e\:0442 \:0448\:044d\:0452\:0445\:0443\
\:2116\:0440\:044b   ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          UnderoverscriptBox[
            StyleBox["\[Integral]",
              FontSize->16], "0", "\[Pi]"], 
          RowBox[{
            UnderoverscriptBox[
              StyleBox["\[Integral]",
                FontSize->16], 
              "0", \(\[Pi] - 
                x\)], \(\@\(\(\(\(sin\)\(\ \)\)\^2\) x + \(\(\(sin\)\(\ \
\)\)\^2\) y\)\ \ d\ x\ d\ y\)}]}], TraditionalForm]]],
  "\n       (\:0448\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0449\:0452\
\:0445 \:044e\:044f\:0456\:0448\:0448 ",
  StyleBox["PrecisionGoal",
    FontWeight->"Bold"],
  " \:0448 ",
  StyleBox["MinRecursion",
    FontWeight->"Bold"],
  ").\n \n \:042e\:0452\:0442\:0445\:0452\:045b:\n a) \
2.050446234534731259656830                 b) 4.727991543 "
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  FontFamily->"Times New Roman CYR",
  Background->RGBColor[0.996109, 0.500008, 0.750011]]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 527}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
PageWidth->WindowWidth,
WindowSize->{547, 380},
WindowMargins->{{-13, Automatic}, {29, Automatic}},
PrintingCopies->1,
PrintingPageRange->{27, 32},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "ArticleClassicMy.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 175, 4, 72, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1939, 59, 279, 6, 59, "Subsection"],
Cell[2221, 67, 1434, 29, 77, "Text"],
Cell[3658, 98, 6767, 182, 437, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[10462, 285, 279, 6, 43, "Subsection"],
Cell[10744, 293, 1459, 26, 94, "Text"],

Cell[CellGroupData[{
Cell[12228, 323, 248, 6, 71, "Input"],
Cell[12479, 331, 183, 5, 46, "Output"],
Cell[12665, 338, 123, 4, 46, "Output"],
Cell[12791, 344, 123, 4, 46, "Output"]
}, Closed]],
Cell[12929, 351, 1126, 21, 58, "Text"],

Cell[CellGroupData[{
Cell[14080, 376, 178, 5, 53, "Input"],
Cell[14261, 383, 141, 4, 46, "Output"],
Cell[14405, 389, 124, 4, 46, "Output"]
}, Closed]],
Cell[14544, 396, 1119, 21, 58, "Text"],

Cell[CellGroupData[{
Cell[15688, 421, 133, 4, 31, "Input"],
Cell[15824, 427, 135, 3, 46, "Output"]
}, Closed]],
Cell[15974, 433, 5651, 83, 245, "Text"],

Cell[CellGroupData[{
Cell[21650, 520, 137, 4, 31, "Input"],
Cell[21790, 526, 124, 4, 46, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[21951, 535, 144, 4, 27, "Input"],
Cell[22098, 541, 124, 4, 46, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[22259, 550, 153, 4, 27, "Input"],
Cell[22415, 556, 124, 4, 46, "Output"]
}, Closed]],
Cell[22554, 563, 1323, 21, 75, "Text"],

Cell[CellGroupData[{
Cell[23902, 588, 294, 7, 51, "Input"],
Cell[24199, 597, 126, 4, 46, "Output"],
Cell[24328, 603, 127, 4, 46, "Output"]
}, Closed]],
Cell[24470, 610, 1020, 17, 58, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[25527, 632, 253, 4, 43, "Subsection"],
Cell[25783, 638, 1221, 22, 77, "Text"],
Cell[27007, 662, 173, 4, 30, "Input"],
Cell[27183, 668, 527, 9, 43, "Text"],

Cell[CellGroupData[{
Cell[27735, 681, 232, 6, 68, "Input"],
Cell[27970, 689, 126, 4, 46, "Output"],
Cell[28099, 695, 124, 4, 46, "Output"],
Cell[28226, 701, 136, 3, 46, "Output"]
}, Closed]],
Cell[28377, 707, 1440, 22, 92, "Text"],
Cell[29820, 731, 5043, 87, 264, "Text"],

Cell[CellGroupData[{
Cell[34888, 822, 159, 4, 30, "Input"],
Cell[35050, 828, 141, 4, 46, "Output"]
}, Closed]],
Cell[35206, 835, 729, 12, 58, "Text"],

Cell[CellGroupData[{
Cell[35960, 851, 192, 5, 30, "Input"],
Cell[36155, 858, 140, 4, 46, "Output"]
}, Closed]],
Cell[36310, 865, 2519, 39, 126, "Text"],

Cell[CellGroupData[{
Cell[38854, 908, 262, 7, 49, "Input"],
Cell[39119, 917, 134, 3, 46, "Output"]
}, Closed]],
Cell[39268, 923, 1558, 28, 92, "Text"],

Cell[CellGroupData[{
Cell[40851, 955, 192, 5, 30, "Input"],
Cell[41046, 962, 488, 9, 82, "Message"],
Cell[41537, 973, 140, 4, 46, "Output"]
}, Closed]],
Cell[41692, 980, 2766, 39, 143, "Text"],

Cell[CellGroupData[{
Cell[44483, 1023, 221, 5, 30, "Input"],
Cell[44707, 1030, 160, 4, 46, "Output"]
}, Closed]],
Cell[44882, 1037, 1072, 17, 75, "Text"],
Cell[45957, 1056, 1353, 22, 94, "Text"],

Cell[CellGroupData[{
Cell[47335, 1082, 139, 4, 30, "Input"],
Cell[47477, 1088, 659, 14, 103, "Output"]
}, Open  ]],
Cell[48151, 1105, 1983, 50, 227, "Text"]
}, Closed]]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

